### Method

# EDataServer SourceAlarms set_include_me

since: 3.6

#### Declaration [src]

    void
    e_source_alarms_set_include_me (
      ESourceAlarms* extension,
      gboolean include_me
    )

#### Description [src]

Sets whether the user should be alerted about upcoming appointments in the calendar described by the `ESource` to which `extension` belongs.

Alarm daemons such as evolution-alarm-notify can use this property to decide which calendars to query for upcoming appointments.

Available since: 3.6

Sets property | `EDataServer.SourceAlarms:include-me`

#### Parameters

`include_me`

  Type: `gboolean`

  Whether to show alarms for upcoming appointments.